[Startup]
AppName=Settings TouchScreen
ProductGUID=5202043B-FE0E-4CAE-9F49-F9880A039B7D
CompanyName=My Seven Suite S.A.
CompanyURL=http://www.MySevenSuite.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=N
SplashTime=
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=15.0.0.591
EngineBinding=1
[Languages]
Default=0x0009
count=1
key0=0x0009
